neutrino-middleware-uglifyjs
Neutrino middleware for UglifyJS
Last updated 2 years ago by indigofeather .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install neutrino-middleware-uglifyjs 
SYNC missed versions from official npm registry.

Neutrino middleware with UglifyJS

NPM version

neutrino-middleware-uglifyjs is a Neutrino middleware that adds UglifyJS support.

Requirements

  • Node.js v6 LTS, v8, v9
  • Yarn v1.2.1+, or npm v5.4+
  • Neutrino 8

Installation

Yarn

❯ yarn add --dev neutrino-middleware-uglifyjs

npm

❯ npm install --save-dev neutrino-middleware-uglifyjs

Documentation

Install this middleware to your development dependencies, then set it in .neutrinorc.js:

  module.exports = {
    use: [
      'neutrino-middleware-uglifyjs'
    ]
  }

Current Tags

  • 2.0.2                                ...           latest (2 years ago)

7 Versions

  • 2.0.2                                ...           2 years ago
  • 2.0.1                                ...           3 years ago
  • 2.0.0                                ...           3 years ago
  • 1.1.0                                ...           3 years ago
  • 1.0.2                                ...           3 years ago
  • 1.0.1                                ...           3 years ago
  • 1.0.0                                ...           3 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 1
Last Day 0
Last Week 2
Last Month 5
Dependencies (2)
Dev Dependencies (0)
None

Copyright 2014 - 2016 © taobao.org |